metadatablock.name=arquiv\u00EDstico
metadatablock.displayName=Metadados arquiv\u00EDsticos
metadatablock.displayFacet=Metadados arquiv\u00EDsticos
datasetfieldtype.submitToArchivalAppraisal.title=Submeter \u00E0 avalia\u00E7\u00E3o arquiv\u00EDstica
datasetfieldtype.archivedFrom.title=Arquivado de
datasetfieldtype.holdingArchive.title=Arquivo de cust\u00F3dia
datasetfieldtype.holdingArchiveName.title=Arquivado no arquivo de cust\u00F3dia
datasetfieldtype.archivedAt.title=Arquivado em URL
datasetfieldtype.submitToArchivalAppraisal.description=Sua avalia\u00E7\u00E3o sobre se o conjunto de dados deve ser submetido \u00E0 avalia\u00E7\u00E3o arquiv\u00EDstica
datasetfieldtype.archivedFrom.description=Uma data (AAAA-MM-DD) a partir da qual o conjunto de dados foi arquivado
datasetfieldtype.holdingArchive.description=Informa\u00E7\u00F5es sobre o arquivo de cust\u00F3dia onde o conjunto de dados est\u00E1 arquivado
datasetfieldtype.holdingArchiveName.description=O nome do arquivo de cust\u00F3dia
datasetfieldtype.archivedAt.description=URL para o arquivo de cust\u00F3dia
datasetfieldtype.submitToArchivalAppraisal.watermark=[7681]
datasetfieldtype.archivedFrom.watermark=AAAA-MM-DD
datasetfieldtype.archivedFor.watermark=[7683]
datasetfieldtype.holdingArchive.watermark=[7684]
datasetfieldtype.holdingArchiveName.watermark=[7685]
datasetfieldtype.archivedAt.watermark=URL
controlledvocabulary.submitToArchivalAppraisal.true=Sim
controlledvocabulary.submitToArchivalAppraisal.false=N\u00E3o
controlledvocabulary.submitToArchivalAppraisal.unknown=Desconhecido

